Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2098

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-2098
Last Modified 05 Sep 2008 04:32:19
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2098

Summary

Buffer overflow in axspawn.c in Axspawn-pam before 0.2.1a allows remote attackers to execute arbitrary code via large packets.

Vulnerable Systems

Application

  • Axspawn 0.2.4.1


References

XF - axspawn-pam-login-bo(7974)

BID - 3824

CONFIRM - http://www.dabo.de/software/axspawn.html

SECTRACK - 1003242


Last Updated: 27 May 2016 10:37:36